using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace VideoCloop
{
    public partial class frmRepLogsShow : Form
    {
        public frmRepLogsShow()
        {
            InitializeComponent();
        }

        private void frmRepLogsShow_Load(object sender, EventArgs e)
        {
            // TODO: This line of code loads data into the 'dtsMainTemplPrj.tblLogs' table. You can move, or remove it, as needed.
            this.tblLogsTableAdapter.Fill(this.dtsMainTemplPrj.tblLogs);
            tblLogsBindingSource.DataSource = this.dtsMainTemplPrj.tblLogs;
            this.reportViewer1.RefreshReport();



            this.reportViewer1.RefreshReport();
        }
    }
}
